struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jérémie Quinet (JIRA) <j...@apache.org>
Subject [jira] Created: (WW-2755) Problem with bad documentation version for 2.0.11.x
Date Fri, 08 Aug 2008 15:34:25 GMT
Problem with bad documentation version for 2.0.11.x 
----------------------------------------------------

                 Key: WW-2755
                 URL: https://issues.apache.org/struts/browse/WW-2755
             Project: Struts 2
          Issue Type: Bug
          Components: Documentation
    Affects Versions: 2.0.11.2, 2.0.11.1, 2.0.11
            Reporter: Jérémie Quinet


I may be wrong but it seems to me that the online documentation (and the one in the download
package) for the 2.0.11.x version is not the good one, it seems to be the one for the 2.1.x
version.

some examples :

* taglibs references state some attributes as being deprecated on the documentation but it's
only the case for 2.1.x version tld not the 2.0.11.x tld.
* The interceptor pages refer to the _staticParams_ interceptor name but the correct one in
2.0.11.x seems to be _static-params_
* ...

It's a problem for me as i have some projects that are going to begin the development soon
on the 2.0.11.2 version and they will need a correct documentation, at least i can point them
to the 2.0.9 one.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message